#dhtmltooltip{
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
color: #000000;
position: absolute;
width: 150px;
border: 1px solid #999999;
padding: 2px;
background-color: #FFFFEF;
visibility: hidden;
z-index: 100;
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,strength=5,direction=-45)
progid:DXImageTransform.Microsoft.Alpha(opacity = 95);
/* commented adds 
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,strength=5,direction=-45);
filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=5, OffY=5, Color='#999999', Positive='true');
filter: progid:DXImageTransform.Microsoft.Alpha(opacity = 90); 
end commented adds */ 
}

/* prototip.css : http://www.nickstakenburg.com/projects/prototip */
.prototip { position: absolute; }
.prototip .effectWrapper { position: relative; }
.prototip .tooltip { position: relative; }
.prototip .toolbar {
	position: relative;
	display: block;
	}
.prototip .toolbar .title {
	display: block;
	position: relative;
	}
.prototip .content { clear: both; }
.prototip .toolbar a.close {
	position: relative;
	text-decoration: none;
	float: right;
	width: 15px;
	height: 15px;
	background: transparent url(close.gif);
	display: block;
	line-height: 0;
	font-size: 0px;
	border: 0;
	}
.prototip .toolbar a.close:hover { background: transparent url(close_hover.gif); }

.iframeShim { 
	position: absolute;
	border: 0;
	margin: 0;	
    padding: 0;
    background: none;
}

/* Tooltip styles */
.prototip .default { width: 150px; color: #000; }
.prototip .default .toolbar { background: #0F6788; font: italic 17px Georgia, serif; }
.prototip .default .title { padding: 5px; }
.prototip .default .content {
	font: 11px Arial, Helvetica, sans-serif;
	padding: 5px;
	border: 4px double #9966cc;
	background-color: #FFFFFF;
}

.prototip .pinktip { border: 5px solid #a1a1a1; }
.prototip .pinktip .toolbar { background: #ff1e53; color: #fff; font: italic 17px Georgia, serif; }
.prototip .pinktip .title { padding: 5px; }
.prototip .pinktip .content { background: #fff; color: #555555; font: 11px Arial, Helvetica, sans-serif; padding: 5px; }

.prototip .darktip { width: 250px; border: 5px solid #a1a1a1; }
.prototip .darktip .toolbar { background: #606060; color: #fff; font: italic 17px Georgia, serif; }
.prototip .darktip .toolbar a.close { background: url(close_hover.gif);}
.prototip .darktip .toolbar a.close:hover { background: url(close.gif);}
.prototip .darktip .title { padding: 5px;}
.prototip .darktip .content { background: #808080; color: #fff; font: 11px Arial, Helvetica, sans-serif; padding: 5px; }

.prototip .silver { width: 300px; border: 5px solid #cccccc; color: #fff; font: 11px Arial, Helvetica, sans-serif;}
.prototip .silver .toolbar { background: #2e2e2e; color: #fff; font-weight: bold; }
.prototip .silver .toolbar a.close:hover { background: url(close_hover_red.gif);}
.prototip .silver .title { padding: 5px; }
.prototip .silver .content { background: #fff; color: #666666; padding: 5px;}

.protoClassic { width: 300px; border: 5px solid #8c939c; }
.protoClassic .toolbar { background: #96b8e2 url(classic_toolbar.gif) top left repeat-y; font-weight: bold; color: #fff;}
.protoClassic .toolbar a.close:hover { background: url(close_hover_red.gif);}
.protoClassic .title { padding: 5px; }
.protoClassic .content { background: #fff; color: #333333; font: 11px Arial, Helvetica, sans-serif; padding: 5px; }

TextRollover-1 
a:link { color:#0000FF; text-decoration:underline}
a:visited { color:#003399; text-decoration:underline}
a:hover { color:#FF0000; text-decoration:underline; cursor:hand}
a:active { color:#0000FF; text-decoration:underline}

BODY {margin:0; padding:0; position:absolute; top:0; left:0; scroll:auto;
	SCROLLBAR-FACE-COLOR: #CCdfcc; SCROLLBAR-HIGHLIGHT-COLOR: #EFF4EA;  SCROLLBAR-ARROW-COLOR: #666666; SCROLLBAR-TRACK-COLOR: #EBF0E7; SCROLLBAR-DARKSHADOW-COLOR: #739E4B
}

.xZblu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CCdfbb;
	font-weight: bold;
	font-style: normal;



}
.xZmainText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	line-height: 12px;

}
.xZcopyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333366;
}
.xZinfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border: #666666;
}
.xZinfoLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #0000FF;

}
.xZmainTextBoldBlu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #990066;
	font-weight: bold;
	cursor: crosshair;
	font-style: normal;
	text-transform: none;
	font-variant: normal;
}

.xZmainTextBoldPink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	cursor: e-resize;
	font-weight: bold;
	font-style: normal;
	color: #CCdfcc;
}

.xZmainTextBoldOrang {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF6600;
	font-weight: bold;
	cursor: e-resize;
}

.xZmainTextUltraBoldBlu {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3366aa;
	font-weight: bold;
	cursor: e-resize;
}

.xZmainTextBoldWhi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	cursor: e-resize;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-decoration: none;

}
.xZmainTextBOLD {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;

}
.xZinfoLinkLRG {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0000FF;
}

.xZinfoPink {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #9900CC;
}

.xZmainTextBoldOrangSM {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF6600;
	font-weight: bold;
	cursor: e-resize;
}

.xZmainTextBoldPinkSM {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC6699;
	font-weight: bold;
	cursor: e-resize;
}

.xZmainTextBoldRedSM {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	font-weight: normal;
	cursor: e-resize;
}

.xZmainTextBoldWhiLRG {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	cursor: e-resize;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-decoration: none;
}

.xZinfoLinkLRGBOLD {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0000FF;
	font-weight: bold;

}

.xZmainTextBOLDbig {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}
.mystyle1 {
	COLOR:#000000;
	FONT-FAMILY:Verdana;
	FONT-SIZE:12;
	border-top: 1px solid #7E8975;
	border-right: 1px solid #EBF0E7;
	border-bottom: 1px solid #EBF0E7;
	border-left: 1px solid #7E8975;

}
.mystyle1Button {
	BACKGROUND:#CCdfbb;
	COLOR:#FF6600;
	FONT-FAMILY:Verdana;
	FONT-SIZE:12;
	cursor: hand;
	border-top: 2px solid #EBF0E7;
	border-right: 2px solid #7E8975;
	border-bottom: 2px solid #7E8975;
	border-left: 2px solid #EBF0E7;
	font-weight: bold;



}
.xZmainTextBoldRedLG {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	font-weight: bold;
}

.xZmainTextBoldOrangLG {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FF6600;
	font-weight: bold;
	cursor: e-resize;
}

.mystyle1Radio {
	COLOR:#000000;
	FONT-FAMILY:Verdana;
	FONT-SIZE:14;
	cursor: hand;
	border: 1px none #333333;
}

.table1 {
	BACKGROUND:#FFFFFF;
	border: 1px solid #CCdfbb;
	padding: 5px;
}

.table2 {
	BACKGROUND:#FFFFFF;
	COLOR:#666699;
	FONT-FAMILY:Verdana;
	FONT-SIZE:10;
	border-top: medium double #CCdfcc;
	border-right: medium double #CCdfbb;
	border-bottom: medium double #CCdfbb;
	border-left: medium double #CCdfcc;
	font-weight: bold;
}

.textField {
	BACKGROUND:#FFFFFF;
	COLOR:#000000;
	FONT-FAMILY:Verdana;
	FONT-SIZE:12;
	border-top: 1px solid #EBF0E7;
	border-right: 1px solid #7E8975;
	border-bottom: 1px solid #7E8975;
	border-left: 1px solid #EBF0E7;
}

.mystyleDropDown {
	BACKGROUND:#FFFFFF;
	COLOR:#000000;
	FONT-FAMILY:Verdana;
	FONT-SIZE:12;
	cursor: hand;
	border-top: 2px solid #EBF0E7;
	border-right: 2px solid #7E8975;
	border-bottom: 2px solid #7E8975;
	border-left: 2px solid #EBF0E7;
	font-weight: normal;
}

.xZmainTextBOLDItalic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	font-style: italic;

}
.xZmainTextBOLDbigLIST {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	list-style-image: url(/media/img/gif/bullet.gif);


}
.xZmainTextGrey {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: normal;
}
.table3 {
	BACKGROUND:#CCdfcc;
	COLOR:#000000;
	FONT-FAMILY:Verdana;
	FONT-SIZE:9;
	border-top: 1px double #FFFFFF;
	border-right: 1px double #999999;
	border-bottom: 1px double #999999;
	border-left: 1px double #FFFFFF;
}

.xZmainTextUltraBoldBlu2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3366aa;
	font-weight: bold;
	cursor: e-resize;
}
.xZmainTextBoldWhiLRGbluBack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	cursor: e-resize;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-decoration: none;
	background-color: #000066;
}

.xZmainTextList {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	font-style: italic;
	line-height: normal;
	list-style-image: url(/media/img/gif/bullet.gif);
	list-style-type: disc;
	list-style-position: outside;
}

.table4 {

	BACKGROUND:#fbfbf9;
	COLOR:#000000;
	FONT-FAMILY:Verdana;
	FONT-SIZE:9;
	border: 1px double #666666;
}

.tableInner {
	background-color: #fbfbf9;
	border: none;
}

.tableOuter {
	border: 1px solid #f0f0f0;
	padding: 2px;

}
.tableDiv1 {
	border: 1px solid #f0f0f0;
	background-color: #fbfbf9;
	padding: 2px;
	overflow: auto;
	height: 215px;
	width: 176px;
}

.xZmainBullets1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	font-weight: normal;
	list-style-type: circle;
}


body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
